.fy-tooltip {
	background: #5a5a5a;
	border-radius: 3px;
	box-sizing: border-box;
	color: #ffffff;
	font-family: "ssp_regular";
	font-size: 12px;
	margin: 0;
	left: 0;
	padding: 4px 6px;
	position: absolute;
	top: -10px;
	text-align: left;
	transition: all 0.7s ease 0s;
	visibility: hidden;
	opacity: 0;
	white-space: nowrap;
	z-index: 1000;
}

.fy-tooltip:after {
	top: 100%;
	left: 18px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #5a5a5a;
	border-width: 6px;
	margin-left: -4px;
}

[data-tooltip]:hover ~ .fy-tooltip {
	opacity: 1;
	visibility: visible;
}

.fy-ic-tooltip {
	top: -20px;
}

.fy-ic-tooltip:after {
	left: 15px;
}

.fy-ic-tooltip-right {
	left: inherit;
	right: -5px;
	top: -28px;
}

.fy-ic-tooltip-right:after {
	left: inherit;
	right: 10px;
}